Kerbal Space Program - Bug #5148

VABSouthComplex KSC biome appears and disappears
06/19/2015 11:28 PM - amorymeltzer

Status: Closed Start date: 06/19/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0.2 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

There is a VABSouthComplex biome that, unlike all other biomes, is temporary. It only appears in the level 2 VAB (the small,
hanger-like areas south of the main building), but it disappears for the level 3 VAB.

History

#1 - 07/17/2016 09:29 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/10/2016 08:14 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/ .kerbal rogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
